
* {
    box-sizing: border-box;
}
.row::after {
    content: "";
    clear: both;
    display: table;
}

.ancho-100{
    width: 100%;
}

.border-small{
    border: solid 1px black;
}

input:invalid {
    border-bottom: tomato 4px solid;
}

input {
    border: none;
    width: 100%;
    border: none;
    border-bottom: black 2px solid;
}

input[type="submit"] {
    border: none;
    background-color: blue;
    width: auto;
    padding: 5px;
    color: white;
}

input[type="checkbox"] {
    border: none;
    width: auto;
}

.oculto {
    display: none;
}

.mostrar {
    display: block;
}

.derecha {
    text-align: right;
}

[class*="col-"] {
    float: left;
    padding: 15px;
    height: 100px;
}
/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-s1 {width: 8.33%;}
    .col-s2 {width: 16.66%;}
    .col-s3 {width: 25%;}
    .col-s4 {width: 33.33%;}
    .col-s5 {width: 41.66%;}
    .col-s6 {width: 50%;}
    .col-s7 {width: 58.33%;}
    .col-s8 {width: 66.66%;}
    .col-s9 {width: 75%;}
    .col-s10 {width: 83.33%;}
    .col-s11 {width: 91.66%;}
    .col-s12 {width: 100%;}
}
@media only screen and (min-width: 800px) {
    /* For desktop: */
    .col-md-1 {width: 8.33%;}
    .col-md-2 {width: 16.66%;}
    .col-md-3 {width: 25%;}
    .col-md-4 {width: 33.33%;}
    .col-md-5 {width: 41.66%;}
    .col-md-6 {width: 50%;}
    .col-md-7 {width: 58.33%;}
    .col-md-8 {width: 66.66%;}
    .col-md-9 {width: 75%;}
    .col-md-10 {width: 83.33%;}
    .col-md-11 {width: 91.66%;}
    .col-md-12 {width: 100%;}
}